@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: unit.css
Author: M.Date / Park hyounmyoung
last updated: 2007.05.30

======================= contents ===========================

1. TEXT
2. LIST
3. BUTTON
4. 3カラム用
5. 2カラム用

※追加したら自分のイニシャルを要素名の"{"の右側にコメントとして記載してください。

ex

td#img { ここ
	margin: 0;
	}
============================================================

/* 1. TEXT
------------------------------------------------------------- */
/*青テキスト*/
.blue_s{
	color:#0066ff;
	font-size:10px;
}

/*オレンジテキスト*/
.orange{
	color:#ff8400;
	vertical-align: middle;
}

/*オレンジテキスト小*/
.orangeS{
	color:#ff8400 ;
	font-size:10px ;
	line-height:15px ;
}

/*オレンジテキスト太*/
.orangeb{
	color:#ff8400;
	font-weight:bold;
}


/*ブログLIST*/
.txtblog{
	color:#333;
	font-size:12px;
	padding:0 0 0 10px;
}

/*ブログLIST用マーク*/
.blist_orange{
	color:#ff8400;
	font-weight:bold;
	margin:2px;
}

/*新着コメント用LIST*/
.txtcom{
	float:left ;
	color:#333;
	font-size:12px;
	padding:0 0 0 16px;
}

/*14pxインデントtxt */
.txt14{
	color:#333 ;
	font-size:12px ;
	margin:10px 0 0 14px ;
}


/* 2. LIST
-------------------------------------------------------------------- */
/*リスト用オレンジ*/
#li_orange {
	color:#ff8400;
	}

/*リスト用グリーン*/
#li_green {
	color:#548605;
	line-height:1.8em;
	}

/* 2列リストの左配置テキスト */

td.listL{
	float:left;
	text-align:left;
	height: 30px;
	padding-left: 30px;
	}

/* 3列リストの投稿フォームテキスト（背景つき） */
td.tb_txt{
	height: 30px;
	vertical-align: middle;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}

/* 3列リストの投稿フォーム上のみ線あり（背景つき） */
td.tb_txt_top{
	height: 30px;
	vertical-align: middle;
	border-top: #d7d7d7 1px solid;
	background: #f3f3f3;
	}

/* 3列リストの投稿フォーム下のみ線あり（背景つき） */
td.tb_txt_bottom{
	height: 30px;
	vertical-align: middle;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}

/* 3列リストの投稿フォームテキスト（背景なし） */
td.tb_txtw{
	height: 30px;
	vertical-align: middle;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	}

/* 3列リストの投稿フォーム上のみ線あり（背景なし） */
td.tb_txt_topw{
	vertical-align: middle;
	border-top: #d7d7d7 1px solid;
	}

/* 3列リストの投稿フォーム下のみ線あり（背景なし） */
td.tb_txt_bottomw{
	vertical-align: middle;
	border-bottom: #d7d7d7 1px solid;
	}
td.kugiri1 {
	width:644px;
	height: 1px;
	border-bottom: #ddd 1px dashed;
	background: #fff;
	}

/* 3. BUTTON
-------------------------------------------------------------------- */
/* 修正・削除・詳細ボタン横並び用*/
td.btn_ctrl {
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	}
#btn_ctrl_li {
	float: center;
	text-align: center;
	vertical-align: middle;
	margin: 2px 2px 0 2px;
	}

/* ゲストブック用「more」ボタン*/
#btn_more_guest{
	float: left;
	padding: 30px 0 0 10px;
	}

/* 友達ブログ・ソーシャルブックマーク用「more」ボタン*/
#btn_more_frbk{
	float: right;
	padding: 5px 25px 0 0;
	}

/* マイブログリンク用 */
#btn_myblog{
	float:right;
	margin: 7px 10px 5px 0;
	}

/* グループ管理用 */
#btn_gp_admin{
	float:left;
	margin: 7px 0 5px 10px;
	}

/* ファイル追加ボタン */
#btn_file{
	float:left;
	padding: 2px 0 2px 2px ;
	}

/* フォーム追加確認・キャンセルボタン */
#btn_send{
	text-align: right;
	margin: 5px 5px 0 0 ;
	}
#btn_cancel{
	margin: 5px 7px 0 8px ;
	}

/* ゲストブックツリー矢印配置 */
#ico_arrowtree{
	margin-left: 10px;
	padding-top: 2px;
	}

/*4. 3カラム用
-------------------------------------------------------------------- */
/* user_blog_70.psd circlelist
-------------------------------------------------------------------- */
td#ttl_circlelist {
	width: 447px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_circlelist.gif) no-repeat top left;
	}
td#bg_circlelist_1 {
	width: 447px;
	padding: 0 8px;
	vertical-align: top;
	background: url(http://image.mgame.jp/blog/images/bg_center.gif) repeat-y left;
	}
td#bg_circlelist_2 {
	width: 447px;
	background: url(http://image.mgame.jp/blog/images/bg_center.gif) repeat-y left;
	}
td#bg_circlelist_3 {
	width: 447px;
	height: 15px;
	background: url(http://image.mgame.jp/blog/images/bg_bottom.gif) no-repeat left top;
	}
td.table_top_cl1,td.table_top_cl2,td.table_top_cl3,td.table_top_cl4,td.table_top_cl5,td.table_top_cl6,
td.table_top_cl11,td.table_top_cl12,td.table_top_cl14,td.table_top_cl16,
td.table_top_cl1_2,td.table_top_cl2_2,td.table_top_cl3_2,td.table_top_cl4_2,td.table_top_cl5_2,td.table_top_cl6_2,
td.table_top_cl11_2,td.table_top_cl12_2,td.table_top_cl14_2,td.table_top_cl16_2 {
	height: 30px;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td.table_top_cl1 {
	width: 65px;
	}
td.table_top_cl2 {
	width: 85px;
	}
td.table_top_cl3 {
	width: 60px;
	}
td.table_top_cl4 {
	width: 60px;
	}
td.table_top_cl5 {
	width: 85px;
	}
td.table_top_cl6 {
	width: 75px;
	}
td.table_top_cl11 {
	width: 100px;
	}
td.table_top_cl12 {
	width: 80px;
	}
td.table_top_cl14 {
	width: 140px;
	}
td.table_top_cl16 {
	width: 120px;
	}
td.table_top_cl1_2 {
	width: 105px;
	}
td.table_top_cl2_2 {
	width: 125px;
	}
td.table_top_cl3_2 {
	width: 90px;
	}
td.table_top_cl4_2 {
	width: 90px;
	}
td.table_top_cl5_2 {
	width: 125px;
	}
td.table_top_cl6_2 {
	width: 115px;
	}
td.table_top_cl11_2 {
	width: 160px;
	}
td.table_top_cl12_2 {
	width: 130px;
	}
td.table_top_cl14_2 {
	width: 200px;
	}
td.table_top_cl16_2 {
	width: 170px;
	}
img.user_img {
	width: 36px;
	height: 23px;
	border: #f3f3f3 1px solid;
	}
td.table_cl1,td.table_cl2,td.table_cl3,td.table_cl4,td.table_cl5,td.table_cl6,
td.table_cl11,td.table_cl12,td.table_cl14,td.table_cl16,
td.table_cl1_2,td.table_cl2_2,td.table_cl3_2,td.table_cl4_2,td.table_cl5_2,td.table_cl6_2,
td.table_cl11_2,td.table_cl12_2,td.table_cl14_2,td.table_cl16_2 {
	height: 30px;
	text-align: center;
	vertical-align: middle;
	border-bottom: #d7d7d7 1px solid;
	}
td.table_cl1 {
	width: 65px;
	}
td.table_cl2 {
	width: 85px;
	}
td.table_cl3 {
	width: 60px;
	}
td.table_cl4 {
	width: 60px;
	}
td.table_cl5 {
	width: 85px;
	font-size: 0.75em;
	}
td.table_cl6 {
	width: 75px;
	font-size: 0.75em;
	}
td.table_cl11 {
	width: 100px;
	}
td.table_cl12 {
	width: 80px;
	}
td.table_cl14 {
	width: 140px;
	}
td.table_cl16 {
	width: 120px;
	}
td.table_cl1_2 {
	width: 105px;
	}
td.table_cl2_2 {
	width: 125px;
	}
td.table_cl3_2 {
	width: 90px;
	}
td.table_cl4_2 {
	width: 90px;
	}
td.table_cl5_2 {
	width: 125px;
	font-size: 0.75em;
	}
td.table_cl6_2 {
	width: 115px;
	font-size: 0.75em;
	}
td.table_cl11_2 {
	width: 160px;
	}
td.table_cl12_2 {
	width: 130px;
	}
td.table_cl14_2 {
	width: 200px;
	}
td.table_cl16_2 {
	width: 170px;
	}
td#page_controller {
	height:10px;
	padding: 5px 0;
	margin: 0 auto;
	text-align: center;
	}
/* user_blog_69.psd friendlist
-------------------------------------------------------------------- */
td#ttl_friendlist {
	width: 447px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_friendlist.gif) no-repeat top left;
	}
/* user_blog_66.psd newsall
-------------------------------------------------------------------- */
td#ttl_newsall {
	width: 447px;
	height: 50px;
	.height: 42px;
	padding: 10px 0 0 270px;
	.padding: 8px 0 0 270px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_newsall.gif) no-repeat top left;
	}
td.table_top_nw1,td.table_top_nw2,td.table_top_nw3 {
	height: 30px;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td.table_top_nw1 {
	width: 190px;
	}
td.table_top_nw2 {
	width: 100px;
	}
td.table_top_nw3 {
	width: 140px;
	}
td.table_nw1,td.table_nw2,td.table_nw3 {
	height: 30px;
	text-align: center;
	vertical-align: middle;
	border-bottom: #d7d7d7 1px solid;
	}
td.table_nw1 {
	text-align: left;
	padding: 0 15px;
	width: 160px;
	}
td.table_nw2 {
	text-align: center;
	width: 100px;
	}
td.table_nw3 {
	text-align: left;
	padding: 0 15px;
	width: 110px;
	}
/* user_blog_65.psd taglist
-------------------------------------------------------------------- */
td#ttl_taglist {
	width: 447px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_taglist.gif) no-repeat top left;
	}
td.taglist {
	margin: 5px;
	padding: 5px;
	border-top: #8ad405 3px solid;
	border-bottom: #8ad405 3px solid;
	border-left: #8ad405 1px solid;
	border-right: #8ad405 1px solid;
	}
/* user_blog_64.psd photolist
-------------------------------------------------------------------- */
table#table_photolist {
	width: 433px;
	margin: 0 auto;
	text-align: center;
	}
table#table_photolist2 {/* 2段用 */
	width: 650px;
	margin: 0 0 0 7px;
	text-align: center;
	}
td#ttl_photolist {
	width: 447px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_photolist.gif) no-repeat top left;
	}
img.photo_img1 {
	padding: 6px;
	margin: 3px;
	border: #333 1px solid;
	}
td.photolist1 {
	padding: 5px 0;
	border-top: #d7d7d7 3px solid;
	background-color: #f3f3f3;
	}
td.photolist2 {
	padding: 5px 0;
	border-top: #d7d7d7 1px dotted;
	border-bottom: #d7d7d7 1px dotted;
	background-color: #f3f3f3;
	}
td.photolist3 {
	padding: 5px 0;
	border-bottom: #d7d7d7 3px solid;
	background-color: #f3f3f3;
	}
td.photolist11 {/* 2段用 */
	padding: 5px 20px;
	border-top: #d7d7d7 3px solid;
	background-color: #f3f3f3;
	}
td.photolist21 {/* 2段用 */
	padding: 5px 20px;
	border-top: #d7d7d7 1px dotted;
	border-bottom: #d7d7d7 1px dotted;
	background-color: #f3f3f3;
	}
td.photolist31 {/* 2段用 */
	padding: 5px 20px;
	border-bottom: #d7d7d7 3px solid;
	background-color: #f3f3f3;
	}
/* user_blog_64.psd photoall3
-------------------------------------------------------------------- */
td#ttl_photoall3 {
	width: 447px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_photoall3.gif) no-repeat top left;	
	}
img#photo_img2 {
	width: 308px;
	height: 205px;
	padding: 10px 58px;
	}
td#photo_title,td#photo_date {
	padding: 0 10px 0 0;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background-color: #f7f7f7;
	}
td#photo_title,td#photo_text {
	width: 280px;
	padding: 0 0 0 10px;
	text-align: left;
	}
td#photo_date,td#photo_cate {
	width: 160px;
	font-size: 0.75em;
	text-align: right;
	}
td#photo_text,td#photo_cate {
	padding: 7px 5px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;	
	}
img.photo_btn {
	margin: 0 2px;
	}
img.photo_cate {
	width: 64px;
	height: 47px;
	padding: 6px;
	}
/* user_blog_61.psd myphoto
-------------------------------------------------------------------- */
td#ttl_myphoto {
	width: 447px;
	height: 43px;
	padding: 6px 0 0 280px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_myphoto.gif) no-repeat top left;
	}
span.myphoto_type {
	padding: 0 15px 0 5px;
	color: orange;
	}
td#ttl_photoall4 {
	width: 447px;
	height: 50px;
	padding: 6px 0 0 280px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_photoall1.gif) no-repeat top left;
	}
/* user_blog_60.psd photoall1
-------------------------------------------------------------------- */
td#ttl_photoall1 {
	width: 447px;
	height: 50px;
	.height: 44px;
	padding: 6px 0 0 280px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_photoall1.gif) no-repeat top left;
	}
/* user_blog_59.psd newsall2
-------------------------------------------------------------------- */
td#ttl_newsall2 {
	width: 447px;
	height: 50px;
	.height: 44px;
	padding: 6px 0 0 280px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_newsall.gif) no-repeat top left;
	}
td#bg_taglist_2 {
	height: 5px;
	background: url(http://image.mgame.jp/blog/images/bg_center.gif) repeat-y left;
	}
/* user_blog_60-2.psd newsall2
-------------------------------------------------------------------- */
td#bg_taglist_23 {
	height: 5px;
	background: url(http://image.mgame.jp/blog/images/bg_center2.gif) repeat-y left;
	}
/* user_blog_56.psd newsreply
-------------------------------------------------------------------- */
td#news_reply1,td#news_reply2 {
	border-top: #d7d7d7 1px solid;	
	}
td#news_reply1 {
	width: 332px;
	padding: 3px 10px;
	}
td#news_reply2 {
	width: 85px;
	padding: 3px 5px;
	}
table#news_reply3 {
	width: 430px;
	margin: 2px 0 5px 0;
	padding: 3px 5px;
	border: #d7d7d7 1px solid;
	background-color: #f3f3f3;
	}
table#news_reply4 {
	width: 660px;
	margin: 2px 0 5px 0;
	padding: 3px 5px;
	border: #d7d7d7 1px solid;
	background-color: #f3f3f3;
	}
img.news_emoti {
	margin: 3px 5px;
	border: #d7d7d7 1px solid;
	}
td.news_reply_emoti {
	width: 40px;
	}
td.news_reply_author {
	width: 70px;
	}
td.news_reply_content {
	width: 215px;
	}
td.news_reply_content2 {
	width: 220px;
	text-align: left;
	}
td.news_reply_content24 {
	width: 100px;
	}
td.news_reply_date {
	width: 105px;
	}
td#news_reply_left {
	width: 41px;
	height: 61px;
	padding: 0 0 0 10px;
	background: url(http://image.mgame.jp/blog/images/bg_newsreply_left.gif) no-repeat top;
	}
td#news_reply_center {
	width: 298px;
	height: 61px;
	background: url(http://image.mgame.jp/blog/images/bg_newsreply_center.gif) repeat-x top;
	}
td#news_reply_right {
	width: 75px;
	height: 61px;
	padding: 0 0 0 6px;
	background: url(http://image.mgame.jp/blog/images/bg_newsreply_right.gif) no-repeat top;
	}
td#news_reply_center textarea {
	width: 294px;
	height: 38px;
	}
td#news_totop {
	width: 430px;
	padding: 5px 0 0 0;
	text-align: right;
	}
/* user_blog_53.psd newsdetail
-------------------------------------------------------------------- */
td.news_reply_content3 {
	text-align: left;
	width: 400px;
	}
td.news_reply_content4 {
	width: 100px;
	}
td#news_reply_center2 {
	width: 528px;
	height: 61px;
	background: url(http://image.mgame.jp/blog/images/bg_newsreply_center.gif) repeat-x top;
	}
td#news_reply_center2 textarea {
	width: 520px;
	height: 38px;
	}
td#news_totop2 {
	width: 670px;
	padding: 5px 0 0 0;
	text-align: right;
	}
/* user_blog_53.psd newsdetail
-------------------------------------------------------------------- */
td.news_detail1 {
	height: 25px;
	border-top: #d7d7d7 1px solid;
	border-left: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background-color: #eee;
	}
td.news_detail2 {
	height: 25px;
	padding: 3px 2px 3px 0;
	text-align: right;
	background: url(http://image.mgame.jp/blog/images/bg_news_detail2.gif) no-repeat top right;
	}
td.news_detail1 {
	width: 338px;
	padding: 0px 10px;
	}
img.news_top {
	vertical-align: bottom;
	}
span.news_detail1 {
	padding: 0 0 0 10px;
	font-size: 14px;
	font-weight: bold;
	}
td.news_detail3 {
	padding: 3px 10px;
	border-left: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	}
td.news_detail4 {
	padding: 3px 5px;
	border-right: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	}
td.news_detail5 {
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	width: 100%;
	padding: 5px;
	text-align: left;
	}
td.news_detail5a {
	width: 100%;
	height: 200px;
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	}
td.news_detail6 {
	width: 100%;
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	padding: 5px;
	text-align: right;
	}
td.news_detail6a {
	width: 250px;
	height: 15px;
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	background: url(http://image.mgame.jp/blog/images/btn_news_more.gif) no-repeat bottom right;
	}
td.news_detail6b {
	width: 250px;
	height: 15px;
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	background: url(http://image.mgame.jp/blog/images/btn_news_more.gif) no-repeat bottom right;
	}
td.news_detail6a a {
	display: block;
	width: 65px;
	height: 15px;
	margin: 0 0 0 360px;
	}
td.news_detail6b a {
	display: block;
	width: 65px;
	height: 15px;
	margin: 0 0 0 590px;
	}
td.news_detail7 {
	padding: 5px 5px 10px 10px;
	border-top: #d7d7d7 1px solid;
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	}
td.news_detail7 img {
	vertical-align: middle;
	}
td.news_detail7 input {
	vertical-align: middle;
	padding: 0 10px;
	}
td.news_detail8 {
	padding: 5px 10px 5px 0;
	text-align: right;
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background-color: #ccc;
	}
td.news_kugiri2 {
	height: 20px;
	background: url(http://image.mgame.jp/blog/images/common/kugiri2.gif) no-repeat bottom center;
	}


/* 3カラム用　M.Date ADD
-------------------------------------------------------------------- */
/* form */

/* フォト投稿list用 */
.listArea{
	width:160px ;
	height:25px ;
	margin: 5px 0 0 0;
	}
	
/* ファイル添付multi_txt用 */
.txtArea{
	width:205px;
	height:45px;
	}

/* ゲストブックコメントmulti_txt用 */
.txtAreaL{
	width:280px;
	height:65px;
	padding:5px ;
	}

/* ゲストブックico付きコメントmulti_txt用 */
.txtAreaM{
	width:280px ;
	height:34px ;
	}

/* ファイル添付single_txt用 */
.txt_sArea{
	width:180px;
	height:15px;
	margin:3px;
	}

/* フォト投稿画像表示 */
img#photo_view{
	margin:10px 0 10px 0 ;
	}

/*5. 2カラム用
-------------------------------------------------------------------- */
td#bg_blogtd_top {
	width: 680px;
	height:7px;
	background-image: url(http://image.mgame.jp/blog/images/common/bg_blogtb_top.gif);
	background-repeat: no-repeat;
	}

/* td#bg_Sblogtd_top {
	width: 447px;
	height:20px;
	background-image: url(http://image.mgame.jp/blog/images/common/bg_sblogtd_top.gif);
	background-repeat: no-repeat;
	} */
	
td.bg_Sblogtd_top {
	width: 447px;
	height:10px;
	background: url(http://image.mgame.jp/blog/images/common/bg_sblogtd_top.gif) left bottom no-repeat #fff;
	}
	
td.bg_Sblogtd_top2 {
	width: 680px;
	height:10px;
	background: url(http://image.mgame.jp/blog/images/common/bg_sblogtd_top2.gif) left bottom no-repeat #fff;
	}
	
td#bg_blogtd_bg {
	width: 680px;
	height:10px;
	background-image: url(http://image.mgame.jp/blog/images/common/bg_blognewstb.gif);
	background-repeat: repeat-y;
	}
	
td#bg_Sblogtd_bg {
	width: 447px;
	height:10px;
	background-image: url(http://image.mgame.jp/blog/images/common/bg_sblogtd_bg.gif);
	background-repeat: repeat-y;
	}
	
td#bg_Sblogtd_bg2 {
	width: 680px;
	height:10px;
	background-image: url(http://image.mgame.jp/blog/images/bg_center2.gif);
	background-repeat: repeat-y;
	}
	
td#bg_blogtd_bottom {
	width: 680px;
	height: 6px;
	background: url(http://image.mgame.jp/blog/images/common/bg_blogtb_bottom.gif) no-repeat left bottom;
	}

td#bg_Sblogtd_bottom {
	width: 447px;
	height: 7px;
	background: url(http://image.mgame.jp/blog/images/common/bg_sblogtd_bottom.gif) no-repeat left bottom #fff;
	}
td#bg_Sblogtd_bottom2 {
	width: 680px;
	height: 7px;
	background: url(http://image.mgame.jp/blog/images/bg_bottom2.gif) no-repeat left bottom #fff;
	}
/* 2段用　朴の追加
-------------------------------------------------------------------- */

td#ttl_blog_send2 {
	width: 680px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_send.gif) no-repeat top left;
	}
td#bg_circlelist_22 {
	width: 680px;
	padding: 0 0 0 8px;
	text-align: left;
	background: url(http://image.mgame.jp/blog/images/bg_center2.gif) repeat-y left;
	}
td#bg_circlelist_32 {
	width: 447px;
	height: 15px;
	background: url(http://image.mgame.jp/blog/images/bg_bottom2.gif) no-repeat left top;
	}
td#bg_circlelist_33 {
	width: 680px;
	height: 5px;
	background: url(http://image.mgame.jp/blog/images/bg_bottom2.gif) no-repeat left bottom;
	}
td#send_myca1,td#send_myca2,td#send_myca3 {
	height: 30px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td#send_myca1 {
	width: 150px;
	padding: 0 0 0 27px;
	}
td#send_myca2 {
	width: 430px;
	padding: 0;
	}
td#send_myca3 {
	width: 100px;
	padding: 0 27px 0 0;
	}
td#send_myca4,td#send_myca5,td#send_myca6 {
	height: 30px;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td#send_myca4 {
	width: 150px;
	padding: 0 0 0 27px;
	}
td#send_myca5 {
	width: 400px;
	padding: 0;
	}
td#send_myca6 {
	width: 130px;
	padding: 3px 20px 0 0;
	}
td#send_myca41,td#send_myca51,td#send_myca61 {
	height: 30px;
	background: #f3f3f3;
	}
td#send_myca41 {
	width: 150px;
	padding: 0 0 0 27px;
	}
td#send_myca51 {
	width: 400px;
	padding: 0;
	}
td#send_myca61 {
	width: 130px;
	padding: 3px 20px 0 0;
	}
.listArea2{
	width: 370px;
	margin: 0 0 0 10px;
	}
td#send_myca7,td#send_myca8 {
	height: 30px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td#send_myca7 {
	width: 580px;
	padding: 0 0 0 27px;
	}
td#send_myca8 {
	width: 100px;
	padding: 0;
	}
td#send_myca9 {
	width: 680px;
	height: 30px;
	padding: 0 27px 0 27px;
	border-bottom: #d7d7d7 1px solid;
	}
td#send_myca10 {
	height: 60px;
	vertical-align: top;
	padding: 5px 20px 0px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td#send_myca11 {
	height: 60px;
	vertical-align: top;
	padding: 10px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	}
td#send_myca12 {
	vertical-align: top;
	padding: 5px 20px 0;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td#send_myca13 {
	vertical-align: top;
	padding: 10px;
	}
td#send_myca14 {
	vertical-align: top;
	padding: 0 10px 10px;
	border-bottom: #d7d7d7 1px solid;
	}
td#send_myca15 {
	vertical-align: top;
	padding: 10px 20px;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td#send_myca16 {
	vertical-align: top;
	padding: 10px 20px;
	border-bottom: #d7d7d7 1px solid;
	}
td#send_myca151 {
	vertical-align: top;
	padding: 10px 20px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background: #f3f3f3;
	}
td#send_myca161 {
	vertical-align: top;
	padding: 10px 20px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	}
td.table_bottom2 {
	text-align: right;
	padding: 5px 5px 0px 5px;
	}
#btn_file2{
	vertical-align: text-bottom;
	margin: 0 0 2px 0;
	}
td#send_pic {
	padding: 10px;
	text-align: center;
	}
/* -- blog_user_3.psd --*/
td.mt4l {
	width: 220px;
	text-align: left;
	border-bottom: #d7d7d7 1px dotted;
	padding: 5px 0 5px 5px;
	}
td.mt4r {
	width: 100px;
	text-align: right;
	border-bottom: #d7d7d7 1px dotted;
	padding: 5px 0;
	}
td.mt5l {
	width: 200px;
	text-align: left;
	padding: 5px 0 5px 5px;
	}
td.mt5r {
	width: 100px;
	text-align: right;
	padding: 5px 0;
	}
td.mt61l {
	width: 200px;
	text-align: left;
	border-bottom: #d7d7d7 1px dotted;
	padding: 5px 0 5px 5px;
	}
td.mt61r {
	width: 100px;
	text-align: right;
	border-bottom: #d7d7d7 1px dotted;
	padding: 5px 0 5px 5px;
	}
td.mt6l {
	width: 310px;
	text-align: left;
	border-bottom: #d7d7d7 1px dotted;
	padding: 5px 0 5px 5px;
	}
/* -- blog_user_5.psd -- */
span.brown {
	color: brown;
	padding: 0 0 0 3px;
	}
td.t_blognews {
	border-bottom: #e6d87f 1px dotted;
	padding: 2px 0;
	}

span.day {
	font-size: 0.75em;
	color:#aaa;
	vertical-align: middle;
	}
td#confirm1 {
	padding: 3px;
	text-align: left;
	border-top: #aaa 1px solid;
	border-left: #aaa 1px solid;
	border-bottom: #aaa 1px solid;
	background-color: #f3f3f3;
	}
td#confirm2 {
	padding: 3px;
	text-align: left;
	border-top: #aaa 1px solid;
	border-right: #aaa 1px solid;
	border-bottom: #aaa 1px solid;
	background-color: #f3f3f3;
	}
td#confirm3 {
	padding: 3px;
	text-align: left;
	border-left: #aaa 1px solid;
	border-bottom: #aaa 1px solid;	
	background-color: #f3f3f3;
	}
td#confirm4 {
	padding: 3px;
	text-align: left;
	border-right: #aaa 1px solid;	
	border-bottom: #aaa 1px solid;	
	background-color: #f3f3f3;
	}
/**/
td#ttl_newsall3 {
	width: 680px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/ttl_newsall2.gif) no-repeat top left;	
	}
td#guestbook_left {
	background: url(http://image.mgame.jp/blog/images/common/bg_guestbook.gif) no-repeat top left #fefae0;
	width: 131px;
	height: 171px;
	border-left: #dfcb50 1px solid;
	}
td#guestbook_right {
	width: 549px;
	background: url(http://image.mgame.jp/blog/images/common/bg_guesttb_middle.gif) no-repeat top left #fefae0;
	border-right: #dfcb50 1px solid;
	}
td.guestb_0 {
	width: 15px;
	}
td.guestb_1 {
	width: 140px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0 1px 0;
	border-bottom: #dfcb50 1px dashed;
	}
td.guestb_1 img {
	border: #ddd 1px solid;
	margin: 2px;
	}
td.guestb_2 {
	width: 370px;
	vertical-align: middle;
	padding: 5px 0 1px 0;
	border-bottom: #dfcb50 1px dashed;
	}
td.n_photo {
	vertical-align: middle;
	text-align: center;
	background: #fff;
	padding: 5px;
	}
/* blog_user_62_2.html */
td#ttl_photoall33 {
	padding: 6px 0 0 500px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_newsall3.gif) no-repeat top left;	
	}
td#photo_title2 {
	width: 470px;
	text-align: left;
	padding: 0 10px 0 10px;
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	background-color: #f7f7f7;
	}
td#photo_cate2 {
	width: 400px;	
	border-top: #d7d7d7 1px solid;
	border-bottom: #d7d7d7 1px solid;
	text-align: center;	
	}
/* blog_user_64_2.html */
table#table_photolist2 {
	width: 650px;
	margin: 0 0 0 7px;
	text-align: center;
	}
td#ttl_photoall5 {
	width: 680px;
	height: 50px;
	padding: 6px 0 0 280px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_photolist2.gif) no-repeat top left;
	}
/* blog_user_61_2.html */
td#ttl_myphoto22 {
	width: 680px;
	height: 43px;
	padding: 6px 0 0 500px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_myphoto2.gif) no-repeat top left;
	}
span.myphoto_type2 {
	padding: 0 15px 0 5px;
	color: orange;
	}
/* blog_user_60_2.html */
td#ttl_photoall32 {
	padding: 6px 0 0 500px;
	height: 50px;
	.height: 44px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_newsall3.gif) no-repeat top left;	
	}
/* blog_user_63_2.html */
td#ttl_photoall36 {
	padding: 6px 0 0 500px;
	height: 50px;
	background: url(http://image.mgame.jp/blog/images/common/ttl_photoall32.gif) no-repeat top left;	
	}
/* blog_user_69_2.html */
td#ttl_friendlist_2 {
	background: url(http://image.mgame.jp/blog/images/common/ttl_friendlist_2.gif) no-repeat top left;
	height: 50px;	
	}
/* blog_user_70_2.html */
td#ttl_circlelist_2 {
	background: url(http://image.mgame.jp/blog/images/common/ttl_circlelist_2.gif) no-repeat top left;
	height: 50px;	
	}

td#ttl_tag {
	background: url(http://image.mgame.jp/blog/images/common/ttl_tag.gif) no-repeat top left;
	width: 447px;
	height: 50px;	
	}
